
.center{
	width: 900px;
}

@media screen and (max-width:960px) { /*Para telas entre 768px e 900px (Tablets)*/
	div#containerGeral, 
	div#containerCabecalho,
	div#containerMenuResponsivo, 
	div#containerConteudo, 
	div#containerRodape {
		width:100%;
	}
	div#containerGeral.boxed {
		width:728px;
	}
	div#cabecalhoInterna,
	div#conteudoInterna, 
	div#rodapeInterna,
	.conteudoBloco,
	.center {
		width:668px;
		margin:0 auto;	
		padding:20px 30px;
	}
	div#menuInterna {
		padding-top:0;
		padding-bottom:0;
	}
	#containerMenuResponsivo, #menuResponsivo{
		height:30px;
		background-color:#E34606;
		
	}
	.alinhaLogo{
		margin-top:5px;
	}
	#containerConteudo img, #containerConteudo div img {
		max-width:100%!important;
	}
	iframe {
		max-width:100%;
		width:100%;
		height: auto;
		vertical-align: middle;
	}
	#pager {
		background:none!important;	
		height:30px;	
	}
	#containerMenu {
		display:none!important;
	}
	#containerMenuResponsivo {
		display:block!important;	
		text-align:center;
		padding:5px 0;
		max-width:358px;
	}
	
	/*4 colunas 23%*/
	.coluna1de4-1_4,.coluna2de4-1_4,.coluna3de4-1_4,.coluna4de4-1_4{width:152px;}
	
	/*3 colunas 28%28%28%*/
	.coluna1de3-1_3,.coluna2de3-1_3,.coluna3de3-1_3{float:left; width:202px; margin-right:30px;}
	.coluna3de3-1_3{margin-right:0;}
	.coluna1de3-1_3 img,.coluna2de3-1_3 img,.coluna3de3-1_3 img {max-width:100%!important}
	
}

@media screen and (max-width:768px) { /*Para telas de 768 ou menor (Tablets)*/
	body {
		background-image:none;	
	}
	div#containerGeral.boxed {
		width:468px;
	}
	div#cabecalhoInterna,
	div#menuInterna,  
	div#conteudoInterna, 
	div#rodapeInterna,
	.center {
		width:408px;
	}
	#menuResponsivo {
		width:408px;
		margin:0 auto;
		padding:5px;
		
	}
	#containerCabecalho{
		height:auto;
	}
	#containerMenuResponsivo {
		max-width:100%;
		float:none;
		clear:both;
	}
	#logotipo {display:block; width:100%; clear:both; margin:0 0 15px 0!important; text-align:center; float:none; max-width:100%;}
	#containerConteudo img, #containerConteudo div img{
		max-width:100%!important;
	}
	div.galeriaContainer {
		text-align:center;
	}
	iframe {
		max-width: 100%;
		width:100%;
		height: auto;
		vertical-align: middle;
	}
	#cabecalhoInterna div *{
		float:none!important;	
	}
	#cabecalhoInterna div img, #cabecalhoInterna img{
		max-width:100%;	
	}
	#pager {
		background:none!important;	
		height:30px;
	}
	/*4 colunas 23%*/
	.coluna1de4-1_4,.coluna2de4-1_4,.coluna3de4-1_4,.coluna4de4-1_4{width:194px; margin-bottom:20px;}
	.coluna2de4-1_4,.coluna4de4-1_4{margin-right:0; float:right;}
	
	/*3 colunas 28%28%28%*/
	.coluna1de3-1_3,.coluna2de3-1_3,.coluna3de3-1_3{float:left; width:100%; margin-right:0; margin-bottom:30px;}
	.coluna1de3-1_3 img,.coluna2de3-1_3 img,.coluna3de3-1_3 img {max-width:100%!important;}
	
	#containerSelect {
	   width: 250px;
	   margin:0 auto;
	}	
	#containerSelect select {
		width: 140px;
	}
	#containerBtnPapum {
		left:80%;	
	}
}


@media screen and (max-width:468px) { /*Para telas de 468 ou menor (Celular)*/
	div#containerGeral.boxed {
		width:300px;
	}
	div#cabecalhoInterna,
	div#menuInterna,  
	div#conteudoInterna, 
	div#rodapeInterna,
	.center {
		width:280px;
		padding:10px 10px;
	}
	#menuResponsivo {
		width:240px;
		margin:0 auto;
	}
	div#cabecalhoInterna {
		text-align:center;
	}
	#containerConteudo img, #containerConteudo div img{
		width:100%!important;
	}
	.coluna1de2-1_2, .coluna2de2-1_2, .coluna1de3-1_3, .coluna2de3-1_3, .coluna3de3-1_3, .coluna1de2-1_3, .coluna2de2-2_3, .coluna1de2-2_3, .coluna2de2-1_3, .coluna1de4-1_4, .coluna2de4-1_4, .coluna3de4-1_4, .coluna4de4-1_4, .coluna1de3-1_4, .coluna2de3-1_4, .coluna3de3-1_2, .coluna1de3-1_2, .coluna2de3-1_4, .coluna3de3-1_4 {display:block;width:100%;clear:both; margin:0 0 15px 0;}
	
	.coluna1de2-1_2 a, .coluna2de2-1_2 a, .coluna1de3-1_3 a, .coluna2de3-1_3 a, .coluna3de3-1_3 a, .coluna1de2-1_3 a, .coluna2de2-2_3 a, .coluna1de2-2_3 a, .coluna2de2-1_3 a, .coluna1de4-1_4 a, .coluna2de4-1_4 a, .coluna3de4-1_4 a, .coluna4de4-1_4 a, .coluna1de3-1_4 a, .coluna2de3-1_4 a, .coluna3de3-1_2 a, .coluna1de3-1_2 a, .coluna2de3-1_4 a, .coluna3de3-1_4 {float:none!important;}
	
	.coluna1de2-1_2 img, .coluna2de2-1_2 img, .coluna1de3-1_3 img, .coluna2de3-1_3 img, .coluna3de3-1_3 img, .coluna1de2-1_3 img, .coluna2de2-2_3 img, .coluna1de2-2_3 img, .coluna2de2-1_3 img, .coluna1de4-1_4 img, .coluna2de4-1_4 img, .coluna3de4-1_4 img, .coluna4de4-1_4 img, .coluna1de3-1_4 img, .coluna2de3-1_4 img, .coluna3de3-1_2 img, .coluna1de3-1_2 img, .coluna2de3-1_4 img, .coluna3de3-1_4 img {max-width:100%!important;}
	
	#cabecalhoInterna div *{
		float:none!important;	
	}
	iframe {
		max-width: 100%;
		height: auto;
		width:100%!important;
		vertical-align: middle;
	}
	#cabecalhoInterna div img, #cabecalhoInterna img{
		max-width:100%!important;	
	}
	#pager {
		background:none!important;
		height:30px;
	}
	div.galeriaItem {
		width:120px;
	}
	#lnkBarraSuperior {
    display: none;
	}
	#containerSelect {
	   width: 220px;
	   margin:0 auto;
	}		
	#containerSelect select {
		width: 100px;
	}

}



